<div id="homeContainer">
    <div class="whiteBorderGlassBox">
        <div class="homeHeadContainer">
            <div class="row">
                <div class="col-md-auto">
                    <div class="avatarFrameonline">
                        <img src="assets/img/generic_avatar.png" id="homeAvatarPicture" alt="">
                    </div>
                </div>
                <div class="col">
                    <b>Maricruz</b>
                    <div>
                        <span>Online</span>
                        <br />
                        <span> < Write a personal message > </span> <br>
                        <a (click)="logout()">Logout</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="whiteContainerPadded marto15">
        <div class="row">
            <div class="col">
                <input type="text" class="form-control" placeholder="Buscar Amigo" [(ngModel)]="query"/>
            </div>
            <div class="col-md-auto">
              <img src="assets/img/logo_live_add.png" class="icon" alt="">  
            </div>
        </div>
        <hr>
        <b *ngIf="friends">Friends ({{friends.length}} / {{friends.length}})</b>
        <div *ngFor = "let user of friends | search: query; let i = index" class="disblo marbo5">
            <img src="assets/img/logo_live_online.png" class="icon" alt="">
                <span routerLink="/conversation/{{user.uid}}">
               <b>{{user.nick}}</b> - {{user.subnick || 'No subnick'}}
                <small>{{user.email}}</small>
                </span>
            </div>
    </div>

    </div>
    
    
